<!doctype html>
<html lang="es">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

    <title>Home | Equipo C</title>
  </head>
  <body>
    <h1>¡Bienvenid@ dev!</h1>
    <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ut imperdiet nisl, in finibus nunc.<br>
        Proin iaculis, nulla efficitur malesuada vestibulum, ipsum neque egestas nisl, id vulputate nibh odio ac eros.<br>
        Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Integer eget est lectus. 
    </p>


    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
  </body>
</html>